@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
strong{
	color: #3d5a86;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.clear{
	clear: both;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#banner{
	
	margin-bottom: 0px;
	margin-top: 35px;

}

#toper{height: 50px;
	z-index: 100;
	width: 100%;
	background: rgba(241,12,12,1);
	position: fixed;
	top: 0;
}

#logo{
	width: 15%;
	margin: 0 3% 0 2% ; 
	opacity: inherit;
	float: left;
}
#nav{
	width: 60%;
	float: right;
	margin-top: 2px;
}


.slider {
    position: relative;
    overflow:visible;
    margin: 0 auto;
	height: 500px;
	z-index: 1;
         }

.slider img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.slider img.active {
    opacity: 1;
         }

.header{
	background: rgba(241,12,12,1.00);
	padding-top: 80px;
}
#intro{
		width: 100%;
	font-family: 'rns_cameliaregular';
	color: #ffe9a1;
}
#intro h2{
	font-size: 35px;
	color: #ffe9a1;
	font-weight: bold;
	margin-top: 0;
	padding-top:30px;
	}

#intro p{
		font-size: 22px;
	}
#grey{
	padding: 30px;
	background: #f5f7fa;
	margin-bottom: 80px;
	color: #4e6890;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}
.testi{
	width: 100%;
	background-size:contain;
	background-repeat: no-repeat;
	padding-right:0%;
	min-height: 300px;
}
.test img{
	width: 100%;
}

.testi_inner{
	padding:0 3% 0 7%;
	width: 100%;
	min-height: 300px;
	top: 0;
	text-indent: 50px;
	font-size: 14px;
	background: #de1935;
	color: #ffe9a1;

}

.space{
	margin: 80px;
	clear: both;
}

/*
.threetxt{
		width: 90%;
		float: left;
		min-height: 400px;
		font-family: 'rns_cameliaregular';
		margin-left: 0;
	}
*/


#footer {
	border-top: solid 1px #DE1935;
	font-size: 12px;
	text-align: center;
	color: #4e6890;
	margin: 50px auto 50px auto;
	padding-top: 20px;
}

#float{
	width: 50px;
	height: 180px;	
	position: fixed;
	right: 0;
	bottom: 50px;
}

.zeroMargin_mobile{
	margin-left: 0;
}

.hide_mobile{
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}

#banner{
	
	margin-top: 0;
}

#toper{height: 50px;
	z-index: 100;
	width: 100%;
	background: rgba(241,12,12,1);
	position: fixed;
	top: 0;
}

#logo{
	width: 15%;

	opacity: inherit;
}
#nav{
	width: 60%;
	float: right;
	opacity: inherit;
}

.slider {
            position: relative;
            overflow: hidden;
            margin: 0 auto;
          	height: 500px;
	z-index: 1;
         }

         .slider img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            
            opacity: 0;
            transition: opacity 0.5s ease-in-out;
         }

         .slider img.active {
            opacity: 1;
         }
	
	.testi{
	width: 100%;
	background-size:contain;
	background-repeat: no-repeat;
	padding-right:0%;
	min-height: 300px;
}

.testi_inner{
	padding:0px 3% 0 7%;
	width: 100%;
	min-height: 300px;
	top: 0;
	text-indent: 50px;
	font-size: 14px;
	background: #de1935;

}
	
	#float{
	width: 60px;
	height: 200px;	
	position: fixed;
	right: 0;
	bottom: 80px;
}
#footer {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

	
#banner{
	
		margin-top: 0;

}

#toper{height: 50px;
	z-index: 100;
	width: 100%;
	background: rgba(241,12,12,1.00);
	position: fixed;
	top: 0;
}

#logo{
	width: 15%;
}
#nav{
	width: 60%;
	float: right;
	opacity: inherit;
}	

.slider {
            position: relative;
            overflow: hidden;
            margin: 0 auto;

	z-index: 1;
         }

         .slider img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            opacity: 0;
            transition: opacity 0.5s ease-in-out;
         }

         .slider img.active {
            opacity: 1;
         }
	

.threetxt_intro{
	width: 65%;
	min-height: 200px;
	padding-left: 5%;
	font-family: 'rns_cameliaregular';
	margin-left: 3%;
	}
	
.threetxt{
		width: 50%;
		min-height: 400px;
		padding-left: 5%;
		margin-left: 3%;
	}
	

.threetxt h2{
		font-size: 30px;
		font-weight: bold;

	}
.threetxt p{
		font-size: 15px;
	}
	.threetxt_intro h2{
		font-size: 35px;
		font-weight: bold;
	}
.threetxt_intro p{
		font-size: 22px;
		
	}
	
	.testi{
	width: 100%;
	background-size:contain;
	background-repeat: no-repeat;
	padding-right:0%;
	min-height: 300px;
}

.testi_inner{
	padding:0px 3% 0 7%;
	width: 100%;
	min-height: 300px;
	top: 0;
	text-indent: 50px;
	font-size: 14px;
	background: #de1935;

}
	
	
#float{
	width: 80px;
	height: 320px;	
	position: fixed;
	right: 0;
	bottom: 50px;
}
#footer {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
